body {  font-size: 10pt; line-height: 120%; color: #333333;}


th {  font-size: 10pt; line-height: 120%; color: #333333;}


td {  font-size: 10pt; line-height: 120%; color: #333333;}


a:link {  font-size: 10pt; line-height: 120%; color: #CC0066; text-decoration: underline ;}


a:active {  font-size: 10pt; line-height: 120%; color: #FF00CC; text-decoration: underline;}


a:visited {  font-size: 10pt; line-height: 120%; color: #990099; text-decoration: underline ;}





#sty0 a:link  {  font-size: 10pt; line-height: 120%; color: #ffffff; text-decoration: none;  }


#sty0 a:active  {  font-size: 10pt; line-height: 120%; color: #ffffff; text-decoration: none; }


#sty0 a:visited  {  font-size: 10pt; line-height: 120%; color: #ffffff; text-decoration: none; }


#sty0 a:hover {  font-size: 10pt; line-height: 120%;  color: #ffffff; text-decoration: none; position: relative; top: -2px;}





#sty1 a:link  {  font-size: 10pt; line-height: 120%; color: #0066ff; text-decoration: none; border: 1px solid B1CAAA; }


#sty1 a:active  {  font-size: 10pt; line-height: 120%; color: #00cc99; text-decoration: none; border: 1px solid #B1CAAA; }


#sty1 a:visited  {  font-size: 10pt; line-height: 120%; color: #2e2e2e; text-decoration: none; border: 1px solid #B1CAAA; }


#sty1 a:hover {  font-size: 10pt; line-height: 120%;  color: #ff3366; text-decoration: none; border-color:  white gray gray white; position: relative; top: -6px;}




#sty2 a:link  {  font-size: 10pt; line-height: 120%; color: #990099; text-decoration: underline; border-color: #CCFFCC  ; border-style: solid; border-width: 0 0 1px 4px; }


#sty2 a:active  {  font-size: 10pt; line-height: 120%; color: #990099; text-decoration: underline; border-color: #CCFFCC  ; border-style: solid; border-width: 0 0 1px 4px; }


#sty2 a:visited  {  font-size: 10pt; line-height: 120%; color: blue; text-decoration: underline; border-color: #CCFFCC  ; border-style: solid; border-width: 0 0 1px 4px; }


#sty2 a:hover {  font-size: 10pt; line-height: 120%;  color: #ff3366; text-decoration: none; border-color: red;  border-style: solid; border-width: 0 0 1px 4px; }




#sty3 {  font-size: 10pt;}
#sty4 {  font-size: 16pt;}

#sty5 {  font-size: 20pt;}

#sty6 {  font-size: 24pt;}


#photo { filter: Alpha(Opacity=60); -moz-opacity: 0.6; }




h1 {  width: 93%;  font-size: 12pt; color: #003333; font-weight: bold 1.6em; font-position: left;  line-height: 120%;  border-color: #00CC99;  border-style: solid;  border-width:  0px  0px 2px 8px;  padding-left: }}
h2 {  font-size: 12pt; color: #003333; font-weight: bold 1.6em; line-height: 120%;}

#sty7 {  font-size: 12pt; line-height: 170%; color: #ffffff; text-decoration: none;  }


#sty8 {  font-size: 10pt; line-height: 130%; color: #FF3366; text-decoration: none;  }

#sty9 {  font-size: 14pt;}

#sty10 {  font-size: 10pt; font-weight: bold; line-height: 120%; color: #333333;  padding-left:0.5em;
 padding-right:0.5em; }
#sty10 a:link  {  font-size: 10pt; font-weight: bold; line-height: 120%; color: #333333;  padding-left:0.5em; padding-right:0.5em; }

#sty11 a:link  {  font-size: 12pt; font-weight: bold; line-height: 120%; color: #333333;  padding-left:0.5em; padding-right:0.5em; text-decoration: none; }
#sty11 a:active  {  font-size: 12pt; font-weight: bold; line-height: 120%; color: #333333;  padding-left:0.5em; padding-right:0.5em; text-decoration: none; } 
#sty11 a:visited  {  font-size: 12pt; font-weight: bold; line-height: 120%; color: #333333;  padding-left:0.5em; padding-right:0.5em; text-decoration: none; }
#sty11 a:hover  {  font-size: 12pt; font-weight: bold; line-height: 120%; color: #FF0033;  padding-left:0.5em; padding-right:0.5em; text-decoration: underline; background-color:#CCCCCC; cursor:crosshair; }

#sty12 {  font-size: 14pt; line-height: 120%; color: #333333;}

#sty13 a:link  {  font-size: 12pt; font-weight: bold; style:zoom(normal);  line-height: 120%; color: #ffffff;  padding-left:0.5em; padding-right:0.5em; text-decoration: underline; }
#sty13 a:active  {  font-size: 12pt; font-weight: bold; style:zoom(normal); line-height: 120%; color: #ffffff;  padding-left:0.5em; padding-right:0.5em; text-decoration: underline; }
#sty13 a:visited  {  font-size: 12pt; font-weight: bold; style:zoom(normal); line-height: 120%; color: #ffffff;  padding-left:0.5em; padding-right:0.5em; text-decoration: underline; }
#sty13 a:hover  {  font-size: 14pt; font-weight: bold; style:zoom(150%);line-height: 120%; color: #FF0033;  padding-left:0.5em; padding-right:0.5em; text-decoration: none; background-color:#CCCCCC; }

#sty14 a:link  {  font-size: 10pt; font-weight: bold; line-height: 120%; color: #000099;  padding-left:0.1em; padding-right:0.1em; text-decoration: none; }
#sty14 a:active  {  font-size: 10pt; font-weight: bold; line-height: 120%; color: #000099;  padding-left:0.1em; padding-right:0.1em; text-decoration: none; } 
#sty14 a:visited  {  font-size: 10pt; font-weight: bold; line-height: 120%; color: #000099;  padding-left:0.1em; padding-right:0.1em; text-decoration: none; }
#sty14 a:hover  {  font-size: 10pt; font-weight: bold; line-height: 120%; color: #FF0033;  padding-left:0.1em; padding-right:0.1em; text-decoration: underline;}

p.img {
	line-height: 0;
	margin: 0px;
	padding: 0px;
	width: auto;
}